Archivado

Este hilo está archivado y por tanto cerrado a incorporar nuevas respuestas.

gaspasho

Sobre el FMM 2.1

3 publicaciones en este tema

Buenas.

Pues resulta que en la opción de elegir parche no me deja y se queda en la v7.0.0 y por tanto no me carga con la v7.0.1, es decir no me la detecta.

Hago lo siguiente: cargo el FMM 2.1 y luego el fm2007 v7.0.1 con la partida guardada pero no me deja modificarla al quedarse pillado cuando lo cargo. Y si cargo primero el juego y luego el FMM pues ya ni me carga ni me da la opción de elegir la versión del juego, sólo se queda en la ya comentada 7.0.0. No me deja elegir.

¿Hay alguna solución o estoy haciendo algo mal?

Gracias de antemano ;( Porque tengo un cabreo inmenso.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

Ya te he respondido en el post donde primero lo preguntaste, no hace falta que vayas por todo el foro preguntandolo. Esto es un foro, no un chat, has de tener un poco de paciencia y esperar que alguien te conteste.

En fin, ya cerraran este...

;(

edito: Y para rematar abriste este no a la vez, si no después de que te hubiera contestado en el otro...

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

Jodo, lo siento, como supuse que era tema general.

No tuve el correo abierto. Por aquello de la rabietilla. Cierra si eso.

Gracias de todas formas.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

  • Usuarios viendo esta sección   0 miembros

    Ningún usuario registrado viendo esta página.